@extends('admin.layouts.app')
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
@section('header-script')
    @include('admin.layouts.dashboard-header-script')
@endsection
<script type="text/javascript">
    <?php


    ?>
    $(document).ready(function () {
        $('#another-element').hide("slide")
        $("#myelement").click(function () {
            $('#another-element').show("slide")
        });
    });


    jQuery(function ($) {
        $('#timeTable').hide("slide")
        $('#myelement').on('click', doCount);
    });

    function doCount() {
        $('#timeTable').show("slide")
        var counter = "";
        setInterval(function () {
            counter--;
            if (counter >= 0) {
                span = document.getElementById("count");
                span.innerHTML = counter;
            }
            if (counter === 0) {

                stopSound();
                alert('Time Out');
                sound.currentTime = 0;
                clearInterval(counter);
            }
        }, 1000);
    }

    function PlaySound() {
        var sound = document.getElementById("audio");
        sound.play()
    }

    function stopSound() {
        var sound = document.getElementById("audio");
        sound.pause();

    }
</script>



@section('content')

    <!-- Page-Title -->

    <table class="table">
        <tr>
            <td width="20%">
                <div style="font-size:50px; color:#ff0000; text-align:center;"> এখন .....</div>
                <div>
                    @if(Auth::user()->picture > 0)
                        <img src="{{'public/images'}}/{{Auth::user()->picture}}" width="100%"/>
                    @else
                        <img src="{{'public/images/photo.jpg'}}" width="50%"/>
                    @endif
                </div>
                <div class="studentDash">
                    {{Auth::user()->name}} </div>
                <div class="studentDashTwo">
                    {{Auth::user()->institute }}</div>
                <div class="studentDash"> {{Auth::user()->email}} </div>
                <div class="studentDashTwo"> {{Auth::user()->class}}, {{Auth::user()->roll}},
                    {{Auth::user()->group_name }}
                </div>
                <div class="studentDash"> {{Auth::user()->present_address }} </div>
                <div class="studentDashTwo">{{Auth::user()->hobby}} </div>
                <div class="studentDash">{{Auth::user()->year  }} </div>


            </td>
            <td width="50%">
                <h1> There is no active Quize</h1>
            </td>


        </tr>

    </table>

    <!-- Footer -->
@section('footer')
    @include('admin.layouts.footer')
@endsection
<!-- End Footer -->

@endsection

@section('footer-script')
    @include('admin.layouts.dashboard-footer-script')
@endsection